function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "meaning")
    Results = new Array("Chp92.html","Chp37.html","Chp322.html","Chp324.html","Chp335.html","Chp340.html","Chp44.html","Chp912.html","Chp913.html","Chp712.html","Chp610.html","Chp613.html","Chp630.html");
  else if (ParamSearchWord == "tags")
    Results = new Array("Chp92.html","Chp97.html","Chp06.html","Chp09.html","Chp26.html","Chp313.html","Chp315.html","Chp316.html","Chp328.html","Chp346.html","Chp349.html","Chp357.html","Chp66.html","Chp67.html","Chp72.html","Chp73.html","Chp74.html","Chp75.html","Chp76.html","Chp78.html","Chp79.html","Chp5.html","Chp912.html","Chp913.html","Chp710.html","Chp712.html","Chp715.html","Chp717.html","Chp610.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp631.html");
  else if (ParamSearchWord == "defined")
    Results = new Array("Chp92.html","Chp06.html","Chp64.html","Chp73.html","Chp74.html","Chp78.html","Chp913.html","Chp816.html","Chp710.html","Chp711.html","Chp712.html","Chp715.html","Chp610.html","Chp617.html","Chp410.html");
  else if (ParamSearchWord == "image")
    Results = new Array("Chp93.html","Chp94.html","Chp95.html","Chp96.html","Chp97.html","Chp98.html","Chp99.html","Chp63.html","Chp66.html","Chp74.html","Chp77.html","Chp78.html","Chp910.html","Chp916.html");
  else if (ParamSearchWord == "bit")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "overflows")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "caution")
    Results = new Array("Chp02.html","Chp08.html");
  else if (ParamSearchWord == "received")
    Results = new Array("Chp03.html","Chp06.html","Chp315.html","Chp330.html","Chp343.html","Chp348.html","Chp349.html","Chp358.html","Chp44.html","Chp52.html","Chp64.html","Chp66.html","Chp216.html","Chp811.html","Chp617.html","Chp620.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "exchanged")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "agent")
    Results = new Array("Chp06.html","Chp23.html","Chp25.html","Chp28.html","Chp29.html","Chp38.html","Chp312.html","Chp315.html","Chp323.html","Chp324.html","Chp327.html","Chp330.html","Chp341.html","Chp345.html","Chp347.html","Chp348.html","Chp354.html","Chp356.html","Chp358.html","Chp79.html","Chp211.html","Chp214.html","Chp215.html","Chp216.html","Chp5.html","Chp624.html","Chp412.html");
  else if (ParamSearchWord == "horizontally")
    Results = new Array("Chp06.html","Chp62.html","Chp63.html","Chp916.html");
  else if (ParamSearchWord == "result")
    Results = new Array("Chp09.html","Chp349.html","Chp64.html","Chp811.html","Chp813.html","Chp710.html","Chp716.html","Chp617.html");
  else if (ParamSearchWord == "appropriate")
    Results = new Array("Chp39.html","Chp343.html","Chp349.html","Chp64.html","Chp66.html","Chp69.html","Chp4.html","Chp8.html","Chp815.html","Chp620.html","Chp624.html");
  else if (ParamSearchWord == "happens")
    Results = new Array("Chp39.html","Chp310.html","Chp343.html","Chp64.html","Chp66.html","Chp79.html","Chp717.html");
  else if (ParamSearchWord == "value2")
    Results = new Array("Chp312.html","Chp327.html","Chp345.html","Chp356.html","Chp915.html");
  else if (ParamSearchWord == "grade")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "38ms")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "subscribing")
    Results = new Array("Chp351.html");
  else if (ParamSearchWord == "support.company.com")
    Results = new Array("Chp45.html");
  else if (ParamSearchWord == "www.company.com")
    Results = new Array("Chp45.html","Chp46.html");
  else if (ParamSearchWord == "team")
    Results = new Array("Chp47.html");
  else if (ParamSearchWord == "eight-character")
    Results = new Array("Chp48.html");
  else if (ParamSearchWord == "http-equiv")
    Results = new Array("Chp73.html","Chp631.html");
  else if (ParamSearchWord == "nested")
    Results = new Array("Chp76.html","Chp78.html","Chp79.html","Chp710.html");
  else if (ParamSearchWord == "ignores")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "future")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "inline")
    Results = new Array("Chp912.html","Chp915.html");
  else if (ParamSearchWord == "foreground")
    Results = new Array("Chp913.html","Chp916.html","Chp917.html","Chp614.html");
  else if (ParamSearchWord == "timeout")
    Results = new Array("Chp811.html","Chp628.html");
  else if (ParamSearchWord == "dirsrvrpwd")
    Results = new Array("Chp811.html","Chp813.html");
  else if (ParamSearchWord == "ve")
    Results = new Array("Chp812.html");
  else if (ParamSearchWord == "appearing")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "ssi-enabled")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "telexnumber")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "tabbing")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "url4")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "equals")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "removing")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "reach")
    Results = new Array("Chp621.html");
  else if (ParamSearchWord == "beeps")
    Results = new Array("Chp622.html");
  else if (ParamSearchWord == "application")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html","Chp86.html","Chp87.html","Chp88.html","Chp89.html","Chp93.html","Chp99.html","Chp02.html","Chp03.html","Chp06.html","Chp12.html","Chp22.html","Chp23.html","Chp25.html","Chp33.html","Chp35.html","Chp39.html","Chp312.html","Chp313.html","Chp324.html","Chp328.html","Chp335.html","Chp338.html","Chp346.html","Chp350.html","Chp357.html","Chp44.html","Chp47.html","Chp49.html","Chp62.html","Chp63.html","Chp76.html","Chp214.html","Chp217.html","Chp0.html","Chp1.html","Chp2.html","Chp6.html","Chp8.html","Chp910.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp714.html","Chp715.html","Chp716.html","Chp717.html","Chp718.html","Chp615.html","Chp617.html","Chp619.html","Chp624.html","Chp628.html","Chp629.html");
  else if (ParamSearchWord == "avaya-provided")
    Results = new Array("Chp84.html","Chp8.html","Chp814.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "generation")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "sbin")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "httpd")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "pointing")
    Results = new Array("Chp85.html","Chp715.html");
  else if (ParamSearchWord == "successful")
    Results = new Array("Chp88.html","Chp89.html","Chp38.html","Chp323.html","Chp341.html","Chp349.html","Chp354.html","Chp810.html","Chp811.html","Chp412.html");
  else if (ParamSearchWord == "values")
    Results = new Array("Chp92.html","Chp93.html","Chp99.html","Chp06.html","Chp361.html","Chp44.html","Chp47.html","Chp48.html","Chp49.html","Chp66.html","Chp73.html","Chp912.html","Chp913.html","Chp811.html","Chp812.html","Chp813.html","Chp816.html","Chp712.html","Chp627.html","Chp629.html","Chp410.html");
  else if (ParamSearchWord == "displaying")
    Results = new Array("Chp96.html","Chp34.html","Chp319.html","Chp324.html","Chp337.html","Chp717.html");
  else if (ParamSearchWord == "case")
    Results = new Array("Chp98.html","Chp39.html","Chp310.html","Chp343.html","Chp46.html","Chp63.html","Chp66.html","Chp69.html","Chp717.html","Chp611.html");
  else if (ParamSearchWord == "render")
    Results = new Array("Chp99.html","Chp78.html","Chp912.html","Chp914.html");
  else if (ParamSearchWord == "recommendations")
    Results = new Array("Chp03.html","Chp46.html");
  else if (ParamSearchWord == "locate")
    Results = new Array("Chp05.html");
  else if (ParamSearchWord == "push-enabled")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "interprets")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "sub-section")
    Results = new Array("Chp09.html");
  else if (ParamSearchWord == "pushable")
    Results = new Array("Chp37.html","Chp38.html","Chp39.html","Chp322.html","Chp323.html","Chp340.html","Chp341.html","Chp342.html","Chp354.html");
  else if (ParamSearchWord == "blue")
    Results = new Array("Chp316.html","Chp913.html");
  else if (ParamSearchWord == "submit")
    Results = new Array("Chp316.html","Chp710.html","Chp620.html");
  else if (ParamSearchWord == "replacement")
    Results = new Array("Chp336.html");
  else if (ParamSearchWord == "40")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "400")
    Results = new Array("Chp52.html","Chp5.html","Chp630.html");
  else if (ParamSearchWord == "unavailable")
    Results = new Array("Chp52.html","Chp5.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "disable")
    Results = new Array("Chp69.html","Chp615.html");
  else if (ParamSearchWord == "implications")
    Results = new Array("Chp78.html","Chp711.html");
  else if (ParamSearchWord == "prevent")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "occurring")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "employee")
    Results = new Array("Chp1.html");
  else if (ParamSearchWord == "alarms")
    Results = new Array("Chp2.html");
  else if (ParamSearchWord == "2208")
    Results = new Array("Chp910.html");
  else if (ParamSearchWord == "contrasting")
    Results = new Array("Chp916.html");
  else if (ParamSearchWord == "url5")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "letter")
    Results = new Array("Chp716.html");
  else if (ParamSearchWord == "wml13")
    Results = new Array("Chp618.html","Chp619.html");
  else if (ParamSearchWord == "asynchronous")
    Results = new Array("Chp410.html");
  else if (ParamSearchWord == "ldap")
    Results = new Array("Chp82.html","Chp84.html","Chp85.html","Chp86.html","Chp02.html","Chp03.html","Chp8.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "finish")
    Results = new Array("Chp85.html","Chp05.html");
  else if (ParamSearchWord == "structure")
    Results = new Array("Chp85.html","Chp73.html");
  else if (ParamSearchWord == "permission")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "procedure")
    Results = new Array("Chp85.html","Chp37.html","Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html");
  else if (ParamSearchWord == "selections")
    Results = new Array("Chp85.html","Chp62.html","Chp710.html");
  else if (ParamSearchWord == "character")
    Results = new Array("Chp92.html","Chp06.html","Chp318.html","Chp333.html","Chp351.html","Chp44.html","Chp63.html","Chp78.html","Chp79.html","Chp710.html","Chp712.html","Chp610.html","Chp611.html","Chp612.html","Chp620.html");
  else if (ParamSearchWord == "specification")
    Results = new Array("Chp93.html","Chp73.html","Chp76.html");
  else if (ParamSearchWord == "described")
    Results = new Array("Chp96.html","Chp06.html","Chp217.html","Chp5.html","Chp614.html");
  else if (ParamSearchWord == "acm")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "owned")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "global")
    Results = new Array("Chp06.html","Chp73.html");
  else if (ParamSearchWord == "called")
    Results = new Array("Chp22.html","Chp29.html","Chp349.html","Chp216.html","Chp5.html","Chp915.html","Chp714.html");
  else if (ParamSearchWord == "phones")
    Results = new Array("Chp22.html","Chp47.html","Chp63.html","Chp217.html","Chp2.html","Chp8.html");
  else if (ParamSearchWord == "above")
    Results = new Array("Chp37.html","Chp314.html","Chp322.html","Chp329.html","Chp340.html","Chp347.html","Chp349.html","Chp63.html","Chp66.html","Chp77.html","Chp216.html","Chp917.html","Chp814.html","Chp710.html","Chp610.html","Chp611.html","Chp410.html");
  else if (ParamSearchWord == "choose")
    Results = new Array("Chp39.html","Chp710.html");
  else if (ParamSearchWord == "sea")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "beyond")
    Results = new Array("Chp333.html");
  else if (ParamSearchWord == "port")
    Results = new Array("Chp347.html","Chp349.html","Chp49.html","Chp215.html","Chp812.html","Chp813.html","Chp629.html");
  else if (ParamSearchWord == "46xxsettings.txt")
    Results = new Array("Chp42.html","Chp44.html","Chp49.html");
  else if (ParamSearchWord == "401")
    Results = new Array("Chp52.html","Chp620.html","Chp630.html");
  else if (ParamSearchWord == "breakdown")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "41")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "98")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "122")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "universal")
    Results = new Array("Chp73.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "wapforum")
    Results = new Array("Chp73.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "ordered")
    Results = new Array("Chp73.html","Chp631.html");
  else if (ParamSearchWord == "sheet")
    Results = new Array("Chp73.html","Chp74.html","Chp76.html","Chp77.html","Chp913.html","Chp710.html");
  else if (ParamSearchWord == "ap")
    Results = new Array("Chp76.html","Chp617.html","Chp619.html");
  else if (ParamSearchWord == "example-accept")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "dictates")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "problem")
    Results = new Array("Chp5.html","Chp811.html");
  else if (ParamSearchWord == "repeat")
    Results = new Array("Chp916.html","Chp617.html");
  else if (ParamSearchWord == "www.ietf.org")
    Results = new Array("Chp013.html");
  else if (ParamSearchWord == "employeenumber")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "uncheck")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "alphabetic")
    Results = new Array("Chp710.html","Chp611.html");
  else if (ParamSearchWord == "pre-selected")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "arbitrates")
    Results = new Array("Chp714.html");
  else if (ParamSearchWord == "url6")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "overwritten")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "otherwise")
    Results = new Array("Chp83.html","Chp62.html","Chp63.html","Chp73.html","Chp811.html","Chp710.html");
  else if (ParamSearchWord == "two")
    Results = new Array("Chp84.html","Chp88.html","Chp92.html","Chp22.html","Chp33.html","Chp36.html","Chp39.html","Chp310.html","Chp316.html","Chp321.html","Chp339.html","Chp42.html","Chp63.html","Chp64.html","Chp0.html","Chp1.html","Chp810.html","Chp816.html","Chp712.html","Chp614.html","Chp620.html");

  return Results;
}
